> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paybyrd.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Order

> Cancel an order by id



## OpenAPI

````yaml /openapi.yml delete /api/v2/orders/{orderId}
openapi: 3.0.3
info:
  title: Gateway API
  version: v2
  contact:
    name: Support
    email: support@paybyrd.com
  license:
    name: Copyright © Paybyrd
  termsOfService: https://paybyrd.com/en/privacy
servers:
  - url: https://gateway.paybyrd.com
    description: Production
security:
  - authByApiKey: []
paths:
  /api/v2/orders/{orderId}:
    delete:
      tags:
        - Orders
      summary: Cancel Order
      description: Cancel an order by id
      operationId: api-orders-cancel
      parameters:
        - name: orderId
          in: path
          description: The order identifier generated by Paybyrd.
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
      deprecated: false
components:
  securitySchemes:
    authByApiKey:
      type: apiKey
      in: header
      name: x-api-key

````